<TS language="bg_BG" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Клик с десен бутон на мишката за промяна на адрес или етикет</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Създай нов адрес</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>Нов</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Копирай текущо избрания адрес към клипборда</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Copy</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>Затвори</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Изтрий текущо избрания адрес от листа</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Изнеси данните в избрания раздел към файл</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>Изнеси</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Изтрий</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Избери адреса на който да пратиш монети</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Избери адреса на който да получиш монети</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>Избери</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Адрес за пращане</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Адрес за получаване</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>Тези са вашите bitcoinEvelin адреси за изпращане на монети. Винаги проверявайте количеството и получаващия адрес преди изпращане. </translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>Това са вашите bitcoinEvelin адреси за получаване на монети. Препоръчително е да ползвате нов адрес на всяка транзакция.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>Копирай адрес</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Копирай етикет</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>Редактирай</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Изнеси лист с адреси</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Comma separated file (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Изнасянето се провали</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>Получи се грешка при запазването на листа с адреси към %1. Моля опитайте пак.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Етикет</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Адрес</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(без етикет)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Диалог за пропуск</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Въведи парола</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Нова парола</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Повтори парола</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Криптирай портфейл</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>Тази операция изисква вашата парола на портфейла за отключването на портфейла.</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Отключи портфейла</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>Тази операция изисква вашата парола на портфейла за декриптирането на портфейла.</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Декриптирай портфейл</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Промени парола</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Потвърди криптирането на порфейла</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>портфейлa е шифрован</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>Отключването не бе успешно</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>Отключването не бе успешно</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>Внимание:Бутонът Caps Lock е включен.</translation>
    </message>
</context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>IP/Мрежова маска</translation>
    </message>
    <message>
        <source>Banned Until</source>
        <translation>Блокиран до</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Подпиши съобщение...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Синхронизиране с мрежата...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>Преглед</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Възел</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Покажи общ преглед на портфейла</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>Транзакции</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Разгледай история на транзакциите</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>Изход</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Излез от приложението</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>За %1</translation>
    </message>
    <message>
        <source>Show information about %1</source>
        <translation>Покажи информация за %1</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Относно Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Покажи информация отностно Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>Настройки...</translation>
    </message>
    <message>
        <source>Modify configuration options for %1</source>
        <translation>Промени конфигурации за %1</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>Криптирай портфейл</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>Направи резервно копие на портфейла...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>Промени паролата...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>Адреси за пращане...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>Адреси за получаване...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Отвори URI</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Повторно индексиране на блоковете на диска...</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>портфейл</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;изпращам</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;получавам</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Лентата с инструменти</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>грешка</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Внимание</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Информация</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Актуално</translation>
    </message>
    <message>
        <source>%1 client</source>
        <translation>%1 клиент</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Наваксвам</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Дата: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Изпратена транзакция</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Входяща транзакция</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>Избор на монети</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Количество:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Количество:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Такса:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>прах:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>След такса:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Промяна:</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>списък Режим</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Количество</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Дата</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>потвърждения</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Потвърдено</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Копирайте адреса</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Копиране на етикета</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Копиране на сумата</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Копиране на ID на транзакцията</translation>
    </message>
    <message>
        <source>Lock unspent</source>
        <translation>Заключи неусвоени</translation>
    </message>
    <message>
        <source>Unlock unspent</source>
        <translation>Отключете неизползваните</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Копиране на количеството</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Копирай такса</translation>
    </message>
    <message>
        <source>Copy after fee</source>
        <translation>Копирайте след такса</translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>Промяна на копирането</translation>
    </message>
    <message>
        <source>yes</source>
        <translation>да</translation>
    </message>
    <message>
        <source>no</source>
        <translation>не</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(без етикет)</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Редактирайте адреса</translation>
    </message>
    <message>
        <source>New sending address</source>
        <translation>Нов адрес за изпращане</translation>
    </message>
    <message>
        <source>Edit receiving address</source>
        <translation>Редактиране на получаващия адрес</translation>
    </message>
    <message>
        <source>Edit sending address</source>
        <translation>Редактиране на адрес за изпращане</translation>
    </message>
    <message>
        <source>Could not unlock wallet.</source>
        <translation>Не може да отключите портфейла.</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>name</source>
        <translation>име</translation>
    </message>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>версия</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Добре дошли</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>грешка</translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>форма</translation>
    </message>
    <message>
        <source>Progress</source>
        <translation>прогрес</translation>
    </message>
    <message>
        <source>calculating...</source>
        <translation>изчисляване</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Настроики</translation>
    </message>
    <message>
        <source>Open Configuration File</source>
        <translation>Отворете конфигурационния файл</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Експерт</translation>
    </message>
    <message>
        <source>none</source>
        <translation>нищо</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Потвърдете опциите за нулиране</translation>
    </message>
    <message>
        <source>Configuration options</source>
        <translation>Опции за конфигуриране</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>грешка</translation>
    </message>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>форма</translation>
    </message>
    <message>
        <source>Watch-only:</source>
        <translation>Гледайте само:</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>На разположение:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>Текущото Ви разходоносно салдо</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>В очакване на:</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Незрялото:</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>баланс</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Обща сума:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>Текущото Ви общо салдо</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Последни транзакции</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    <message>
        <source>Payment request expired.</source>
        <translation>Заявката за плащане е изтекла.</translation>
    </message>
    <message>
        <source>Invalid payment request.</source>
        <translation>Невалидна заявка за плащане.</translation>
    </message>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>User Agent</source>
        <translation>Потребителски агент</translation>
    </message>
    <message>
        <source>Ping</source>
        <translation>пинг</translation>
    </message>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Количество</translation>
    </message>
    <message>
        <source>None</source>
        <translation>нито един</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>неизвестен</translation>
    </message>
</context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>Client version</source>
        <translation>Клиентска версия</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>Прозорец за отстраняване на грешки</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Общ</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>Време за стартиране</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>мрежа</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>име</translation>
    </message>
    <message>
        <source>User Agent</source>
        <translation>Потребителски агент</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>Copy label</source>
        <translation>Копиране на етикета</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Копиране на сумата</translation>
    </message>
</context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>Address</source>
        <translation>Адрес</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Количество</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Етикет</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>портфейл</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Дата</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Етикет</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(без етикет)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Quantity:</source>
        <translation>Количество:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Количество:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Такса:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>След такса:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Промяна:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>прах:</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Копиране на количеството</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Копиране на сумата</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Копирай такса</translation>
    </message>
    <message>
        <source>Copy after fee</source>
        <translation>Копирайте след такса</translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>Промяна на копирането</translation>
    </message>
    <message>
        <source>Payment request expired.</source>
        <translation>Заявката за плащане е изтекла.</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(без етикет)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    </context>
<context>
    <name>SplashScreen</name>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Status</source>
        <translation>Статус</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Дата</translation>
    </message>
    <message>
        <source>Source</source>
        <translation>източник</translation>
    </message>
    <message>
        <source>Generated</source>
        <translation>Генериран</translation>
    </message>
    <message>
        <source>From</source>
        <translation>от</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>неизвестен</translation>
    </message>
    <message>
        <source>To</source>
        <translation>към</translation>
    </message>
    <message>
        <source>own address</source>
        <translation>собствен адрес</translation>
    </message>
    <message>
        <source>Credit</source>
        <translation>кредит</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Количество</translation>
    </message>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Дата</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Етикет</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(без етикет)</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Copy address</source>
        <translation>Копирайте адреса</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Копиране на етикета</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Копиране на сумата</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Копиране на ID на транзакцията</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Comma separated file (*.csv)</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Потвърдено</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Дата</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Етикет</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Адрес</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Изнасянето се провали</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>Изнеси</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Изнеси данните в избрания раздел към файл</translation>
    </message>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>bitcoinEvelin Core</source>
        <translation>bitcoinEvelin ядро</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Информация</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Внимание</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>грешка</translation>
    </message>
</context>
</TS>